.intro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	filter: FlipH;
	text-align: left;
	line-height: 17px;
	color: #006699;
}
.introsub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
}
.signoff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 006699;
}
.booknzaddress {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
}
.bullets {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 16px;
	list-style-position: outside;
	font-variant: normal;
}
.websitecredit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}
.bulletheads {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	filter: FlipH;
	text-align: left;
	line-height: 16px;
	color: #006699;
}
.mainhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #006699;
}
.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 15.78px;
}
.portfolio {
	line-height: normal;
}
